--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1745713021.30103'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1745710321.88936'
    into_interval: 1d
    time: '1745710321.98949'
  minmax: 
    max: '1745713021.20934'
    min: '1745692335.60065'
    mtime: '1745712961'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1745713021.20934'
    path: 02STAMP
    type: new
  - 
    epoch: '1745712914.49321'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1001.meta
    type: new
  - 
    epoch: '1745712914.49177'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1001.readme
    type: new
  - 
    epoch: '1745712914.4784'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1001.tar.gz
    type: new
  - 
    epoch: '1745712914.47456'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1745712515.026'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0401.meta
    type: new
  - 
    epoch: '1745712515.02451'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0401.readme
    type: new
  - 
    epoch: '1745712515.01276'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0401.tar.gz
    type: new
  - 
    epoch: '1745712435.82653'
    path: id/P/PE/PERLANCAR/CellFunc-File-stat_row-0.001.meta
    type: new
  - 
    epoch: '1745712435.8245'
    path: id/P/PE/PERLANCAR/CellFunc-File-stat_row-0.001.readme
    type: new
  - 
    epoch: '1745712435.81025'
    path: id/P/PE/PERLANCAR/CellFunc-File-stat_row-0.001.tar.gz
    type: new
  - 
    epoch: '1745712435.80025'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1745711941.74985'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1745711941.73891'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1745711941.67639'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1745711941.57018'
    path: 00whois.xml
    type: new
  - 
    epoch: '1745711941.56039'
    path: 00whois.html
    type: new
  - 
    epoch: '1745711561.35157'
    path: id/U/UX/UXYZAB/CHECKSUMS
    type: new
  - 
    epoch: '1745711558.31749'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1745711557.36028'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1745711556.90204'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1745711553.53279'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1745711550.50313'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1745711548.24069'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1745711539.84488'
    path: id/F/FA/FAYLAND/CHECKSUMS
    type: new
  - 
    epoch: '1745711538.86101'
    path: id/D/DO/DOMERO/CHECKSUMS
    type: new
  - 
    epoch: '1745711538.41484'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1745711536.88051'
    path: id/B/BU/BURAK/CHECKSUMS
    type: new
  - 
    epoch: '1745711090.50209'
    path: id/N/NH/NHORNE/XML-PP-0.04.meta
    type: new
  - 
    epoch: '1745711090.50053'
    path: id/N/NH/NHORNE/XML-PP-0.04.readme
    type: new
  - 
    epoch: '1745711090.48537'
    path: id/N/NH/NHORNE/XML-PP-0.04.tar.gz
    type: new
  - 
    epoch: '1745709683.22255'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.meta
    type: new
  - 
    epoch: '1745709683.22095'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.readme
    type: new
  - 
    epoch: '1745709683.2091'
    path: id/S/SH/SHINGO/JQ-Lite-0.39.tar.gz
    type: new
  - 
    epoch: '1745709481.9767'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1745709481.94461'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1745709481.58645'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1745709282.24695'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.meta
    type: new
  - 
    epoch: '1745709282.24548'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.readme
    type: new
  - 
    epoch: '1745709282.2312'
    path: id/S/SH/SHINGO/JQ-Lite-0.38.tar.gz
    type: new
  - 
    epoch: '1745709036.89945'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.meta
    type: new
  - 
    epoch: '1745709036.89792'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.readme
    type: new
  - 
    epoch: '1745709036.88444'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Tonal-0.0400.tar.gz
    type: new
  - 
    epoch: '1745708868.78724'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.meta
    type: new
  - 
    epoch: '1745708868.78576'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.readme
    type: new
  - 
    epoch: '1745708868.77368'
    path: id/S/SH/SHINGO/JQ-Lite-0.37.tar.gz
    type: new
  - 
    epoch: '1745708623.90246'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.meta
    type: new
  - 
    epoch: '1745708623.90105'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.readme
    type: new
  - 
    epoch: '1745708623.88682'
    path: id/S/SH/SHINGO/JQ-Lite-0.36.tar.gz
    type: new
  - 
    epoch: '1745708446.5112'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.29.meta
    type: new
  - 
    epoch: '1745708446.49706'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.29.tar.gz
    type: new
  - 
    epoch: '1745708123.05224'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.meta
    type: new
  - 
    epoch: '1745708123.05083'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.readme
    type: new
  - 
    epoch: '1745708123.03753'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1000.tar.gz
    type: new
  - 
    epoch: '1745707799.90726'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.meta
    type: new
  - 
    epoch: '1745707799.90592'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.readme
    type: new
  - 
    epoch: '1745707799.891'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0400.tar.gz
    type: new
  - 
    epoch: '1745707477.17025'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.28.meta
    type: new
  - 
    epoch: '1745707477.15705'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.28.tar.gz
    type: new
  - 
    epoch: '1745706766.64133'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.meta
    type: new
  - 
    epoch: '1745706766.63964'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.readme
    type: new
  - 
    epoch: '1745706766.62664'
    path: id/G/GE/GENE/MIDI-RtController-Filter-0.0100.tar.gz
    type: new
  - 
    epoch: '1745703813.87155'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.27.meta
    type: new
  - 
    epoch: '1745703813.85959'
    path: id/B/BU/BURAK/Task-BeLike-BURAK-0.27.tar.gz
    type: new
  - 
    epoch: '1745700736.37223'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1745697542.57983'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.tar.gz
    type: delete
  - 
    epoch: '1745697542.57727'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.readme
    type: delete
  - 
    epoch: '1745697542.56205'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.0911.meta
    type: delete
  - 
    epoch: '1745695840.66838'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.meta
    type: new
  - 
    epoch: '1745695840.66696'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.readme
    type: new
  - 
    epoch: '1745695840.65393'
    path: id/G/GE/GENE/MIDI-RtController-Filter-Drums-0.0305.tar.gz
    type: new
  - 
    epoch: '1745694899.36934'
    path: id/N/NH/NHORNE/XML-PP-0.03.meta
    type: new
  - 
    epoch: '1745694899.36798'
    path: id/N/NH/NHORNE/XML-PP-0.03.readme
    type: new
  - 
    epoch: '1745694899.35239'
    path: id/N/NH/NHORNE/XML-PP-0.03.tar.gz
    type: new
  - 
    epoch: '1745693561.87725'
    path: id/Y/YO/YORHEL/CHECKSUMS
    type: new
  - 
    epoch: '1745692335.61718'
    path: id/N/NH/NHORNE/XML-PP-0.02.meta
    type: new
  - 
    epoch: '1745692335.61578'
    path: id/N/NH/NHORNE/XML-PP-0.02.readme
    type: new
  - 
    epoch: '1745692335.60065'
    path: id/N/NH/NHORNE/XML-PP-0.02.tar.gz
    type: new
